<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_bottom_dialog_bg">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_top_bar_height"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/profile_edit_nickname"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/btn_male"
        android:layout_width="0dp"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginHorizontal="20dp"
        android:background="@drawable/profile_edit_gender_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_male"
            android:layout_width="14dp"
            android:layout_height="14dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/tv_male"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_male_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_male"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/common_male"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_male"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/btn_female"
        android:layout_width="0dp"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="12dp"
        android:background="@drawable/profile_edit_gender_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/btn_male">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_female"
            android:layout_width="14dp"
            android:layout_height="14dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/tv_female"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_female_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_female"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/common_male"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_female"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_save"
        android:layout_width="0dp"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="22dp"
        app:text="@string/common_save"
        app:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/btn_female" />


</androidx.constraintlayout.widget.ConstraintLayout>